# Gimp.Item.prototype.get_tattoo

    function get_tattoo(): Number(guint) {
        // Gjs wrapper for gimp_item_get_tattoo()
    }

Get the tattoo of the specified item.

This procedure returns the specified item's tattoo. A tattoo is a unique and permanent identifier attached to a item that can be used to uniquely identify a item within an image even between sessions.

Since 2.8

Returns

  The item tattoo.